@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');

.App {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: auto;
    width: auto;

}